div.cEditor .cke_source {white-space: pre-wrap;}
.cke_editable img {display: inline-block;}

/* Spaltenbreiten */
.editorColWidthSpacer { width: 20px; }
.editorColWidth1 { width: 205px; }
.editorColWidth2 { width: 430px; }
.editorColWidth3 { width: 655px; }

/* Content Table */
.editorTableList h1,
.editorTableList h2,
.editorTableList h3,
.editorTableList h4 {
	margin: 0;
}

/*Zitat*/
.editorOTon {
	position: relative;
	padding: 20px;
	margin: 1em 0 2em 0;
	font-family: 'Montserrat', sans-serif;
}

.editorOTon p:last-child {
	margin: 0;
}
.editorOTon:before,
.editorOTon:after { 
	font-size: 110px;
	font-family: 'Montserrat', sans-serif;
	position: absolute;
	text-shadow: 3px 3px 8px rgba(0, 0, 0, .3);
	line-height: .5em;
}
.editorOTon:before {
	content: '\201C';
	left: 0;
	top: 0;
}
.editorOTon:after{
	content: '\201E';
	right: 0;
	bottom: 0;
	line-height: .7em;
}
.editorOTonAuthor {
	color: #a7a7a7;
	padding: 0 25px;
	font-size: 80%;
	position: relative;
	font-family: 'Montserrat', sans-serif;
}
.editorOTonAuthor:before,
.editorOTonAuthor:after {
	content: '';
	width: 20px;
	height: 1px;
	border-radius: 1px;
	background: #d4d4d4;
	position: absolute;
}
.editorOTonAuthor:before {
	left: 0;
	top: .5em;
}
.editorOTonAuthor:after {
	right: 0;
	top: .5em;
}

.editorTableList thead th, .editorTableList thead td {
	border-bottom: 1px solid #9a9a9a;
	padding: 5px 0;
}

.editorTableList tbody tr.last td {
	border-bottom: none;
	padding: 5px 0;
}

.editorTableList thead th h2 {
	color: #707070;
}

.editorTableList tbody tr:hover {
	background-color: #ededed;
}

.editorTableList tbody td {
	border-bottom: 1px solid #9a9a9a;
	padding: 4px 2px 0;
}

/* Fliessbilder */

.editorImageLeft,
.editorImageLeftBorder {
	float: left;
	margin-right: 10px;
	margin-bottom: 2px;
}

.editorImageRight,
.editorImageRightBorder {
	float: right;
	margin-left: 10px;
	margin-bottom: 2px;
}

.editorImageLeftBorder,
.editorImageRightBorder,
.editorImageBorder {
	border: 1px solid #707070;
	box-sizing: border-box;
}


/* Farben */
.editorTheWhite { color: #fff; }
.editorTheBlack { color: #08090a; }
.editorTheRed { color: #ed1c24; }
.editorTheGreen { color: #0fd02f; }
.editorTheBlue { color: #0f60bf; }
.editorTheYellow { color: #ffe02f; }
.editorThePink { color: #ff206f; }

/* Frage und Antwort */
.editorFrage {
	background-image: url("images/layout/faq-question.png");
	background-position: 0 6px;
	background-repeat: no-repeat;
	text-indent: 25px;
	font-weight: bold;
	margin-bottom: 1px;
}

.editorAntwort {
	background-image: url("images/layout/faq-answer.png");
	background-position: 0 6px;
	background-repeat: no-repeat;
	text-indent: 25px;
}

.h2Border {
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
	border-bottom: 2px solid rgb(181,9,0);
	padding-bottom: 10px;
}

.editorFlex2Col .col {width: calc(50% - 40px);}


@media screen and (min-width: 1110px) {
	.editorColumnsTwo {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
		
		-moz-column-gap: 80px;
		-webkit-column-gap: 80px;
		column-gap: 80px;
	}

	.editorColumnsThree {
		-moz-column-count: 3;
		-webkit-column-count: 3;
		column-count: 3;
		
		-moz-column-gap: 50px;
		-webkit-column-gap: 50px;
		column-gap: 50px;
	}
	
	div.editorColumnsTwo,
	div.editorColumnsThree {
		margin-bottom: 1.5em;
	}
}
@media all and (max-width: 900px) {.editorFlex2Col .col {width: 100%;}}